<?php
// $Id: page.tpl.php,v 1.2 2009/03/17 05:04:14 andregriffin Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>">
  <head>
    <title><?php print $head_title ?></title>
    <?php print $head ?>
    <?php print $styles ?>
    <?php print $scripts ?>
	<?php if ($is_front): ?>
	<script type=text/javascript src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.6/jquery-ui.min.js"></script>
	<script type="text/javascript" src="<?php print base_path() . path_to_theme(); ?>/jquery.galleriffic.min.js"></script>
	<script type="text/javascript">
			jQuery(document).ready(function(){
				$("#display-pane").children().hide();
				$(".right-side-pane .site-1").addClass("active");
				$("#display-pane .site-1").show();
				$(".right-side-pane a").click(function () {$("#display-pane").children().hide(); $(".right-side-pane").children().removeClass("active"); var title = $(this).attr("class"); $(".right-side-pane ." + title).addClass("active"); $("#display-pane ." + title).show();});
				
				$("#service-pane").children().hide();
				$(".menu-pane .service-1").addClass("active");
				$("#service-pane .service-1").show();
				$(".menu-pane a").click(function () {$("#service-pane").children().hide(); $(".menu-pane").children().removeClass("active"); var title = $(this).attr("class"); $(".menu-pane ." + title).addClass("active"); $("#service-pane ." + title).show();});
				
				
				$("#accordion").accordion({ header: 'h3'});
				$("#accordion h3").hover(function(){$(this).fadeTo("normal", 0.8);},function () {$(this).fadeTo("fast", 1);});
			    var onMouseOutOpacity = 0.67;
				$('ul.thumbs li').css('opacity', onMouseOutOpacity).hover(
					function () {
						$(this).not('.selected').fadeTo('fast', 1.0);
					},
					function () {
						$(this).not('.selected').fadeTo('fast', onMouseOutOpacity);
					}
				);
			    var gallery = $('#gallery-1').galleriffic('#thumbs-pane-1', {
			        delay:                  2000,
			        numThumbs:              3,
			        preloadAhead:           -1, // Set to -1 to preload all images
			        enableTopPager:         false,
			        enableBottomPager:      false,
			        imageContainerSel:      '#image-pane-1',
			        controlsContainerSel:   '#controls-pane-1',
			        captionContainerSel:    '#caption-pane-1',
			        loadingContainerSel:    '#loading-pane-1',
			        renderSSControls:       false,
			        renderNavControls:      false,
			        enableHistory:          false,
			        autoStart:              false,
					onChange: function(prevIndex, nextIndex) {
						 $('#thumbs-pane-1 ul.thumbs').children()
						 .eq(prevIndex).fadeTo('fast', onMouseOutOpacity).end()
						 .eq(nextIndex).fadeTo('fast', 1.0);
					},
					onTransitionOut: function(callback) {
					 	$('#image-pane-1, #caption-pane-1').fadeOut('fast', callback);
					},
					onTransitionIn: function() {
					 	$('#image-pane-1, #caption-pane-1').fadeIn('fast');
					},
					onPageTransitionOut: function(callback) {
					 	$('#thumbs-pane-1 ul.thumbs').fadeOut('fast', callback);
					},
					onPageTransitionIn: function() {
					 	$('#thumbs-pane-1 ul.thumbs').fadeIn('fast');
					}
			    });
				var gallery2 = $('#gallery-2').galleriffic('#thumbs-pane-2', {
			        delay:                  2000,
			        numThumbs:              3,
			        preloadAhead:           -1, // Set to -1 to preload all images
			        enableTopPager:         false,
			        enableBottomPager:      false,
			        imageContainerSel:      '#image-pane-2',
			        controlsContainerSel:   '#controls-pane-2',
			        captionContainerSel:    '#caption-pane-2',
			        loadingContainerSel:    '#loading-pane-2',
			        renderSSControls:       false,
			        renderNavControls:      false,
			        enableHistory:          false,
			        autoStart:              false,
					onChange: function(prevIndex, nextIndex) {
						 $('#thumbs-pane-2 ul.thumbs').children()
						 .eq(prevIndex).fadeTo('fast', onMouseOutOpacity).end()
						 .eq(nextIndex).fadeTo('fast', 1.0);
					},
					onTransitionOut: function(callback) {
					 	$('#image-pane-2, #caption-pane-2').fadeOut('fast', callback);
					},
					onTransitionIn: function() {
					 	$('#image-pane-2, #caption-pane-2').fadeIn('fast');
					},
					onPageTransitionOut: function(callback) {
					 	$('#thumbs-pane-2 ul.thumbs').fadeOut('fast', callback);
					},
					onPageTransitionIn: function() {
					 	$('#thumbs-pane-2 ul.thumbs').fadeIn('fast');
					}
			    });		
				var gallery3 = $('#gallery-3').galleriffic('#thumbs-pane-3', {
			        delay:                  2000,
			        numThumbs:              3,
			        preloadAhead:           -1, // Set to -1 to preload all images
			        enableTopPager:         false,
			        enableBottomPager:      false,
			        imageContainerSel:      '#image-pane-3',
			        controlsContainerSel:   '#controls-pane-3',
			        captionContainerSel:    '#caption-pane-3',
			        loadingContainerSel:    '#loading-pane-3',
			        renderSSControls:       false,
			        renderNavControls:      false,
			        enableHistory:          false,
			        autoStart:              false,
					onChange: function(prevIndex, nextIndex) {
						 $('#thumbs-pane-3 ul.thumbs').children()
						 .eq(prevIndex).fadeTo('fast', onMouseOutOpacity).end()
						 .eq(nextIndex).fadeTo('fast', 1.0);
					},
					onTransitionOut: function(callback) {
					 	$('#image-pane-3, #caption-pane-3').fadeOut('fast', callback);
					},
					onTransitionIn: function() {
					 	$('#image-pane-3, #caption-pane-3').fadeIn('fast');
					},
					onPageTransitionOut: function(callback) {
					 	$('#thumbs-pane-3 ul.thumbs').fadeOut('fast', callback);
					},
					onPageTransitionIn: function() {
					 	$('#thumbs-pane-3 ul.thumbs').fadeIn('fast');
					}
			    });
				var gallery4 = $('#gallery-4').galleriffic('#thumbs-pane-4', {
			        delay:                  2000,
			        numThumbs:              2,
			        preloadAhead:           -1, // Set to -1 to preload all images
			        enableTopPager:         false,
			        enableBottomPager:      false,
			        imageContainerSel:      '#image-pane-4',
			        controlsContainerSel:   '#controls-pane-4',
			        captionContainerSel:    '#caption-pane-4',
			        loadingContainerSel:    '#loading-pane-4',
			        renderSSControls:       false,
			        renderNavControls:      false,
			        enableHistory:          false,
			        autoStart:              false,
					onChange: function(prevIndex, nextIndex) {
						 $('#thumbs-pane-4 ul.thumbs').children()
						 .eq(prevIndex).fadeTo('fast', onMouseOutOpacity).end()
						 .eq(nextIndex).fadeTo('fast', 1.0);
					},
					onTransitionOut: function(callback) {
					 	$('#image-pane-4, #caption-pane-4').fadeOut('fast', callback);
					},
					onTransitionIn: function() {
					 	$('#image-pane-4, #caption-pane-4').fadeIn('fast');
					},
					onPageTransitionOut: function(callback) {
					 	$('#thumbs-pane-4 ul.thumbs').fadeOut('fast', callback);
					},
					onPageTransitionIn: function() {
					 	$('#thumbs-pane-4 ul.thumbs').fadeIn('fast');
					}
			    });
				var gallery4 = $('#gallery-5').galleriffic('#thumbs-pane-5', {
			        delay:                  2000,
			        numThumbs:              3,
			        preloadAhead:           -1, // Set to -1 to preload all images
			        enableTopPager:         false,
			        enableBottomPager:      false,
			        imageContainerSel:      '#image-pane-5',
			        controlsContainerSel:   '#controls-pane-5',
			        captionContainerSel:    '#caption-pane-5',
			        loadingContainerSel:    '#loading-pane-5',
			        renderSSControls:       false,
			        renderNavControls:      false,
			        enableHistory:          false,
			        autoStart:              false,
					onChange: function(prevIndex, nextIndex) {
						 $('#thumbs-pane-5 ul.thumbs').children()
						 .eq(prevIndex).fadeTo('fast', onMouseOutOpacity).end()
						 .eq(nextIndex).fadeTo('fast', 1.0);
					},
					onTransitionOut: function(callback) {
					 	$('#image-pane-5, #caption-pane-5').fadeOut('fast', callback);
					},
					onTransitionIn: function() {
					 	$('#image-pane-5, #caption-pane-5').fadeIn('fast');
					},
					onPageTransitionOut: function(callback) {
					 	$('#thumbs-pane-5 ul.thumbs').fadeOut('fast', callback);
					},
					onPageTransitionIn: function() {
					 	$('#thumbs-pane-5 ul.thumbs').fadeIn('fast');
					}
			    });		
			});
		</script>
	<?php endif; ?>
    <!--[if lte IE 7]><?php print phptemplate_get_ie_styles(); ?><![endif]--><!--If Less Than or Equal (lte) to IE 7-->
  </head>
  <body<?php print phptemplate_body_class($left, $right); ?>>
  <!-- Header -->
		<div id="header">
			<div id="logo-box">
				<img src="<?php print base_path() . path_to_theme(); ?>/logo.gif" alt="ephite logo" />
			</div>
		</div>
		<!-- Layout -->
		
    <?php if (!$is_front): ?>
	<div id="outer-pane-nf">
    <div id="wrapper">

      <div id="container">

        <?php if ($left): ?>
          <div id="sidebar-left" class="sidebar">
            <?php print $left ?>
          </div> <!-- /#sidebar-left -->
        <?php endif; ?>

        <div id="center">
          <?php print $breadcrumb; ?>
          <?php if ($mission): print '<div id="mission">'. $mission .'</div>'; endif; ?>
          <?php if ($title): print '<h2'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h2>'; endif; ?>
          <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block"><ul class="tabs primary">'. $tabs .'</ul>'; endif; ?>
          <?php if ($tabs2): print '<ul class="tabs secondary">'. $tabs2 .'</ul>'; endif; ?>
          <?php if ($tabs): print '<span class="clear"></span></div>'; endif; ?>
          <?php if ($show_messages && $messages): print $messages; endif; ?>
          <?php print $help; ?>
          <?php print $content ?>
        </div> <!-- /#center -->
  
        <?php if ($right): ?>
          <div id="sidebar-right" class="sidebar">
            <?php print $right ?>
          </div> <!-- /#sidebar-right -->
        <?php endif; ?>

        <div id="footer" class="clear">
          <!-- <?php print $footer_message . $footer ?> -->
          <?php print $feed_icons ?>
        </div> <!-- /#footer -->

      </div> <!-- /#container -->
      <span class="clear"></span>
    </div> <!-- /#wrapper -->
	
	<!-- Front Page ONLY -->
	<?php else: ?>
	<div id="outer-pane">
	<div id="accordion"><div>
   				<h3><a href="#"><img src="<?php print base_path() . path_to_theme(); ?>/welcome.png" alt="welcome"></a></h3>
   				<div id="introduction-text" class="inner-pane">
   				  <p>Ephite Web Design Studio is a web design and development studio. We specialize in web design and graphics, animation, and software customization. For service requests or additional information, please contact us. Our latest work includes an online boutique clothing and do-it-yourself ebook marketplace Tazetta.com supercharged by our powerful and expansive Marketplace module for the Ubercart shopping cart system. Ubercart Marketplace allows Ubercart and Drupal users to create stores that support multiple independent sellers. If you utilize our module and would like to support further development, please consider making a donation. You may also contact us for paid customizations.</p>
            <p id="testimonials"><b class="strong">Pink Lemonade Boutique says:</b> Ephite was a pleasure to work with. They were always very prompt in getting back to me with all my requests, and accommodating also. I appreciated their efficient and professional manner, and found them to be very skillful and talented design-wise. Their rates also were so reasonable. An all around great experience. I highly recommend their services, and will continue to use them in the future. I love my new website!</p>
            <div id="service-intro"><div class="image-left"><img src="<?php print base_path() . path_to_theme(); ?>/name.gif"></div><div class="image-right">| custom site design | drupal development | ubercart module creation | more</div></div>
          </div></div><div>
   				<h3><a href="#"><img src="<?php print base_path() . path_to_theme(); ?>/work.png" alt="work"></a></h3>
   				<div class="inner-pane">
   					<div id="display-pane">
	   					<div class="site-1">							
							<div id="gallery-1" class="gallery">
								<div id="image-pane-1" class="image-pane"></div>
								<div id="caption-pane-1" class="caption-pane"></div>
						   
								<div id="thumbs-pane-1" class="thumbs-pane">
							    	<ul class="thumbs">
	    								<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/tazetta-1.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/tazetta-1-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Home page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/tazetta-2.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/tazetta-2-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Product page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/tazetta-3.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/tazetta-3-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Category page</div>
									    </li>
									</ul>
	                         </div>
						
						</div>
						<div class="gallery-info">
							<h5>Tazetta.com Boutique and eBook Marketplace</h5>
							<b>Key Features:</b>
							<ul>
							    <li>Powerful content management system - allows easy addition and upkeep of product catalog</li>
							    <li>Easy and secure checkout, order and payment processing</li>
							    <li>Many standard and cutting-edge ecommerce features, such as file downloads, tell-a-friend, order tracking, etc.</li>
							    <li>Marketplace: sellers can list their own products, manage their own sales, and receive automatic payments.</li>
							    <li>Contact form</li>
							    <li>Custom page theme and layout</li>
							    <li>Feature rich product pages with animated previews of eBooks, recommended products, and reviews.</li>
							    <li>Category pages featuring filtering, sorting, animated feature products, and image rollovers.</li>
							    <li>Much More...  </li>
							</ul>
							<b>Technologies Used:</b>
							<ul>
							    <li>XHTML</li>
							    <li>CSS</li>
							    <li>Javascript</li>
							    <li>PHP</li>
							    <li>Drupal/Ubercart</li>
							    <li>Ubercart Marketplace</li>
							</ul>
							<a href="http://tazetta.com">::Visit Site::</a>
						</div>
						</div>
						<div class="site-2">
							<div id="gallery-2" class="gallery">
								<div id="image-pane-2" class="image-pane"></div>
								<div id="caption-pane-2" class="caption-pane"></div>
						   
								<div id="thumbs-pane-2" class="thumbs-pane">
							    	<ul class="thumbs">
	    								<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/akc-1.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/akc-1-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Home page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/akc-2.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/akc-2-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Get directions page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/akc-3.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/akc-3-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Informational page</div>
									    </li>
									</ul>
	                         </div>						
							</div>
							<div class="gallery-info">
								<h5>AKC Aviation</h5>
								<b>Key Features:</b>
								<ul>
								  <li>Powerful content management system - allows easy addition and upkeep of aircraft listings</li>
									<li>Image Gallery - animated w/ administrator interface to quickly add new shots </li>
									<li>Aircraft listing and acquisition forms</li>
									<li>Contact form</li>
									<li>Custom page theme and layout</li>
									<li>Much More...</li>
								</ul>
								<b>Technologies Used:</b>
								<ul>
								    <li>XHTML</li>
								    <li>CSS</li>
								    <li>Javascript</li>
								    <li>Photoshop</li>
								    <li>ModX CMS</li>
								</ul>
								<a href="http://akcaviation.com">::Visit Site::</a>
							</div>
						</div>
						<div class="site-3">
							<div id="gallery-3" class="gallery">
								<div id="image-pane-3" class="image-pane"></div>
								<div id="caption-pane-3" class="caption-pane"></div>
						   
								<div id="thumbs-pane-3" class="thumbs-pane">
							    	<ul class="thumbs">
	    								<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/dgg-1.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/dgg-1-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Home page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/dgg-2.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/dgg-2-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Listing page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/dgg-3.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/dgg-3-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Contact page</div>
									    </li>
									</ul>
	                         </div>						
							</div>
							<div class="gallery-info">
								<h5>Downers Grove Geriatrics</h5>
								<b>Key Features:</b>
								<ul>
								    <li>Powerful content management system - allows easy addition and upkeep of aircraft listings</li>
									<li>Custom logo design </li>
									<li>Patient direction finder</li>
									<li>Contact form</li>
									<li>Custom page theme and layout</li>
									<li>Much More...  </li>
								</ul>
								<b>Technologies Used:</b>
								<ul>
								    <li>XHTML</li>
								    <li>CSS</li>
								    <li>Javascript</li>
								    <li>Photoshop</li>
								    <li>ModX CMS</li>
								</ul>
								<a href="http://dggeriatrics.com">::Visit Site::</a>
							</div></div>
							<div class="site-4">
							<div id="gallery-4" class="gallery">
								<div id="image-pane-4" class="image-pane"></div>
								<div id="caption-pane-4" class="caption-pane"></div>
						   
								<div id="thumbs-pane-4" class="thumbs-pane">
							    	<ul class="thumbs">
	    								<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/pink-1.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/pink-1-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Home page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/pink-2.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/pink-2-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Informational page</div>
									    </li>
									</ul>
	                         </div>
							</div>
							<div class="gallery-info">
								<h5>Pink Lemonade</h5>
								<b>Key Features:</b>
								<ul>
								    <li>Informational link portal site</li>
									<li>Custom welcome design </li>
									<li>Animated image sliders</li>
									<li>Creative tabbed navigation</li>
									<li>Much More...  </li>
								</ul>
								<b>Technologies Used:</b>
								<ul>
								    <li>XHTML</li>
								    <li>CSS</li>
								    <li>Javascript</li>
								    <li>Photoshop</li>
								</ul>
								<a href="http://pinklemonadeonline.com">::Visit Site::</a>
							</div></div>
							<div class="site-5">
							<div id="gallery-5" class="gallery">
								<div id="image-pane-5" class="image-pane"></div>
								<div id="caption-pane-5" class="caption-pane"></div>
						   
								<div id="thumbs-pane-5" class="thumbs-pane">
							    	<ul class="thumbs">
	    								<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/littlebi-1.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/littlebi-1-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Home page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/littlebi-2.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/littlebi-2-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Category page</div>
									    </li>
										<li>
									        <a class="thumb" href="<?php print base_path() . path_to_theme(); ?>/littlebi-3.jpg" title="Image Title">
									            <img src="<?php print base_path() . path_to_theme(); ?>/littlebi-3-s.jpg" alt="Image Title" />
									        </a>
									        <div class="caption">Product page</div>
									    </li>
									</ul>
	                         </div>
							</div>
							<div class="gallery-info">
								<h5>Little Bits of Style</h5>
								<b>Key Features:</b>
								<ul>
							    <li>Powerful content management system - allows easy addition and upkeep of product catalog</li>
							    <li>Easy and secure checkout, order and payment processing</li>
							    <li>Gift cards and other ecommerce features</li>
							    <li>Contact form</li>
							    <li>Custom home & product page themes with image thumbnails</li>
							    <li>Category pages feature unique displays</li>
							    <li>Much More...  </li>
								</ul>
								<b>Technologies Used:</b>
								<ul>
								    <li>XHTML</li>
								    <li>CSS</li>
								    <li>Javascript</li>
								    <li>Photoshop</li>
                    <li>Drupal</li>
                    <li>Ubercart</li>
								</ul>
								<a href="http://littlebitsofstyle.com">::Visit Site::</a>
							</div></div>
						<div class="site-7"><h5>Ubercart Marketplace</h5>
						  <p>Ubercart Marketplace adds multiple seller support to the Ubercart module (an ecommerce package for the Drupal open-source content management framework). It includes a series of modules that limit the access to Ubercart functions for sellers. Additional functionality is added to support this from both a marketplace seller's point of view and the store administrator's view. Sellers (with the proper access permissions) gain the ability to view their products, track and fulfill their orders, and monitor their sales reports. Store administrators can view seller reports based on seller order statuses and seller sales. Support is included for Paypal Mass Payments, with which an administrator can automatically pay his/her sellers for custom periods.</p><p>Project page: <a href="http://drupal.org/project/ubercart_marketplace">Ubercart Marketplace</a><br />Demo: Coming Soon</p><p>If you would like to contribute financially towards the development of this module (specifically Drupal 6), feel free to make a <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&amp;business=service%40ephite%2ecom&amp;item_name=Ubercart%20Marketplace%20Development&amp;no_shipping=1&amp;tax=0&amp;currency_code=USD&amp;lc=US&amp;bn=PP%2dDonationsBF&amp;charset=UTF%2d8" rel="nofollow">Paypal donation</a>. Thanks for your support.</p>
						</div>
					</div>
      				<div class="right-side-pane"><h4>Sites</h4><a class="site-1" href="#">Tazetta</a><br/><a class="site-2" href="#">AKC Aviation</a><br/><a class="site-3" href="#">DG Geriatrics</a><br/><a class="site-4" href="#">Pink Lemonade</a><br/><a class="site-5" href="#">Little Bits of Style</a><br/><h4>Open Source</h4><a class="site-7" href="#">Ubercart Marketplace</a></div>
   				</div></div><div>
   				<h3><a href="#"><img src="<?php print base_path() . path_to_theme(); ?>/services.png" alt="services"></a></h3>
   				<div class="inner-pane">
   					<div class="menu-pane"><a href="#" class="service-1">Ecommerce</a><a class="service-2" href="#">Informational</a><a class="service-3" href="#">Drupal/Ubercart</a><a class="service-4" href="#">Custom</a></div>
      				<div id="service-pane">
      					<div class="service-1"><p>Ephite offers complete ecommerce services.  We can help start-ups create an online shopping identity or increase the efficiency and results of an existing establishment.  Ephite uses the industry-respected content management system and shopping cart software Drupal and Ubercart.  Together, these frameworks provide a safe, feature-rich foundation for your business.  As a complete solution, our ecommerce package offers to enhance your business's online strategy, SEO, marketing, design, and overall ecommerce identity by designing and developing an ecommerce site tailored to your audience and goals. Unlike some of our competition, Ephite follows the latest in ecommerce strategies and trends and will make extra effort to ensure the success of your endeavor through the employment of cutting-edge features and innovations.</p><p><a href="ephite-ecommerce-feature-list.pdf">Feature List</a></p><p>Ecommerce sites by Ephite start at $1499.00. Please us contact for a quote.</p><p><h6>Clients</h6><ul><li><a href="http://www.tazetta.com">Tazetta</a></li><li><a href="http://www.littlebitsofstyle.com">Little Bits of Style</a></li></ul></p></div>
						<div class="service-2"><p>Ephite offers complete informational (also termed brochure or social networking) sites.  We can assist in advertising a product, service, organization, or other entity. Our informational sites are built on powerful content management systems to allow administrators (or users) to easily add/edit content.  As such, Ephite informational sites may not be exclusivly static pages, but rather dynamic social networking sites. ModX and Drupal are our content management frameworks of choice.</p><p><a href="ephite-informational-feature-list.pdf">Feature List</a></p><p>Informational sites by Ephite start at $499.00. Please us contact for a quote.</p><p><h6>Clients</h6><ul><li><a href="http://www.akcaviation.com">AKC Aviation</a></li><li><a href="http://www.dggeriatrics.com">DG Geriatrics</a></li><li><a href="http://www.pinklemonadeonline.com">Pink Lemonade</a></li></ul></p></div>
						<div class="service-3"><p>Ephite offers Drupal and Ubercart consulting and custom module development. Ephite is especially respected in the multi-vendor field, having created and supported Ubercart Marketplace. Modules crafted by us will strictly follow Ubercart and Drupal best and safe coding practices. In addition, we are always concious of future extensibility. Having used Ubercart and Drupal for several release generations, we can also provide guidance and recommendations.</p><p>Please contact us for a quote or consulting services.</p><p><h6>Links</h6><ul><li><a href="http://drupal.org/user/315076">Drupal Profile</a></li><li><a href="http://www.ubercart.org/user/1636">Ubercart Profile</a></li><li><a href="http://drupal.org/project/ubercart_marketplace">Ubercart Marketplace</a></li></ul></p></div>
						<div class="service-4"><p>Don't see your request mentioned? Here at Ephite, we take pleasure in customization and customer satisfaction. If you would like to add additional features to a site we created for you, or have an existing site that needs some minor modifications, or if you would like a site re-design, we can help you out. Please contact us and see if we can use our years of experience to assist in meeting your needs.</p></div>
      				</div>
   				</div></div><div>
				<h3><a href="#"><img src="<?php print base_path() . path_to_theme(); ?>/contact.png" alt="contact"></a></h3>
   				<div class="inner-pane contact-pane">
   				  <?php
              if(!function_exists('contact_site_page')) {
                include_once(drupal_get_path('module','contact').'/contact.pages.inc');
              }
              print drupal_get_form('contact_mail_page');
            ?>
   				</div></div>
			</div>
	
	
	
	<?php endif; ?> <!-- end front page only -->
	<div class="greenbar"></div>
	</div>
<!-- /layout -->
<div id="copyright-pane">&copy;2009 Ephite.  All Rights Reserved.<br /><?php print l('[CLIENT ACCESS]', 'user') ?></div>
  <?php print $closure ?>

  </body>
</html>